html
{
	scroll-behavior: smooth;
}

*
{
	margin: 0;
	padding: 0;
    
}

body
{
	
    font-family: Open Sans", "Open Sans Light","Open Sans Semibold", "Open Sans Extrabold";
    align-items: center;
}


a{
    text-decoration: none;
}

.nav-links1 ul{
    list-style: none;
}
header{
    position: sticky;
    top: 0px;
    
    background-color: #4577b8;
    width: 100%;
    z-index: 1000;
}



section{
    position: relative;
    height: calc(100vh - 3rem);
    width: 100%;
    background: url('bg.jpg') no-repeat top center / cover;
    overflow: hidden;
}

.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(56, 165, 238, 0.5);
}



.container1{
    max-width: 65rem;
    padding: 0 2rem;
    margin: 0 0;
    display: flex;
    position: relative;
}
.container-nav{ 
   
   max-width: 65rem;
    padding: 0 2rem;
    margin: 0 0;
    display: flex;
    position: relative;
}

.logo-container{
    flex: 1;
    display: flex;
    align-items: center;
    
}

.nav-btn1{
    flex: 3;
    display: flex;
}

.nav-links1{
    flex: 2;
}



.log-sign{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.logo{
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 3rem;
}

.logo span{
    font-weight: 300;
}

.btn{
    display: inline-block;
    padding: .5rem 1.3rem;
    font-size: .8rem;
    border: 2px solid #fff;
    border-radius: 2rem;
    line-height: 2rem;
    margin: 0 .2rem;
    transition: .3s;
    text-transform: uppercase;
}

.btn.solid, .btn.transparent:hover{
    background-color: #fff;
    color: #69bde7;
}

.btn.transparent, .btn.solid:hover{
    background-color: transparent;
    color: #fff;
}

.nav-links1 > ul{
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-link1{
    position: relative;
}

.nav-link1 > a{
    line-height: 3rem;
    color: #fff;
    padding: 0 .8rem;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
}




.nav-link1 > a > i{
    margin-left: .2rem;
}

.nav-link1:hover > a{
    background-color: #fff;
    color: #3498db;
    transform: scale(1.1);
    
}

.dropdown1{
    position: absolute;
    top: 100%;
    left: 0;
    width: 10rem;
    transform: translateY(10px);
    opacity: 0;
    pointer-events: none;
    transition: .5s;
}

.dropdown1 ul{
    position: relative;
}

.dropdown-link1 > a{
    display: flex;
    background-color: #fff;
    color: #3498db;
    padding: .5rem 1rem;
    font-size: .9rem;
    align-items: center;
    justify-content: space-between;
    transition: .3s;
}

.dropdown-link1:hover > a{
    background-color: #3498db;
    color: #fff;
}

.dropdown-link1:not(:nth-last-child(2)){
    border-bottom: 1px solid #efefef;
}

.dropdown-link1 i{
    transform: rotate(-90deg);
}
.arrow{
    position: absolute;
    width: 11px;
    height: 11px;
    top: -5.5px;
    left: 32px;
    background-color: #fff;
    transform: rotate(45deg);
    cursor: pointer;
    transition: .3s;
    z-index: -1;
}

.dropdown-link1:first-child:hover ~ .arrow{
    background-color: #3498db;
}

.dropdown-link1{
    position: relative;
}

.dropdown1.second{
    top: 0;
    left: 100%;
    padding-left: .8rem;
    cursor: pointer;
    transform: translateX(10px);
}

.dropdown1.second .arrow{
    top: 10px;
    left: -5.5px;
}

.nav-link1:hover > .dropdown1,
.dropdown-link1:hover > .dropdown1{
    transform: translate(0, 0);
    opacity: 1;
    pointer-events: auto;
}

.hamburger-menu-container{
    flex: 1;
    display: none;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu div{
    width: 1.6rem;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
    position: relative;
    z-index: 1001;
    transition: .5s;
}

.hamburger-menu div:before,
.hamburger-menu div:after{
    content: '';
    position: absolute;

    height: inherit;
    background-color: #fff;
    border-radius: 3px;
    transition: .5s;
}

.hamburger-menu div:before{
    transform: translateY(-7px);
}

.hamburger-menu div:after{
    transform: translateY(7px);
}

#check{
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    z-index: 90000;
    cursor: pointer;
    opacity: 0;
    display: none;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div{
    background-color: transparent;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:before{
    transform: translateY(0) rotate(-45deg);
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:after{
    transform: translateY(0) rotate(45deg);
}

@keyframes animation{
    from{
        opacity: 0;
        transform: translateY(15px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}

@media (max-width: 920px){
    .hamburger-menu-container{
        display: flex;
    }

    #check{
        display: block;
    }

    .nav-btn1{
        position: fixed;
        height: calc(100vh - 3rem);
        top: 3rem;
        left: 0;
        width: 100%;
        background-color: #69bde7;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s;
    }

    #check:checked ~ .nav-btn1{
        transform: translateX(0);
    }

    #check:checked ~ .nav-btn1 .nav-link1,
    #check:checked ~ .nav-btn1 .log-sign{
        animation: animation .5s ease forwards var(--i);
    }

    .nav-links1{
        flex: initial;
        width: 100%;
    }

    .nav-links1 > ul{
        flex-direction: column;

    }

    


    .nav-link1{
        width: 100%;
        opacity: 0;
        transform: translateY(15px);
    }

    .nav-link1 > a{
        line-height: 1;
        padding: 1.6rem 2rem;
    }

    .nav-link1:hover > a{
        transform: scale(1);
        background-color: #50a9d6;
    }

    .dropdown1, .dropdown1.second{
        position: initial;
        top: initial;
        left: initial;
        transform: initial;
        opacity: 1;
        pointer-events: auto;
        width: 100%;
        padding: 0;
        background-color: #3183ac;
        display: none;
    }
    
    .nav-link1:hover > .dropdown1,
    .dropdown-link1:hover > .dropdown1{
        display: block;
    }

    .nav-link1:hover > a > i,
    .dropdown-link1:hover > a > i{
        transform: rotate(360deg);
    }

    .dropdown-link1 > a{
        background-color: transparent;
        color: #fff;
        padding: 1.2rem 2rem;
        line-height: 1;
    }

    .dropdown1.second .dropdown-link1 > a{
        padding: 1.2rem 2rem 1.2rem 3rem;
    }

    .dropdown1.second .dropdown1.second .dropdown-link1 > a{
        padding: 1.2rem 2rem 1.2rem 4rem;
    }

    .dropdown-link1:not(:nth-last-child(2)){
        border-bottom: none;
    }

    .arrow{
        z-index: 1;
        background-color: #69bde7;
        left: 10%;
        transform: scale(1.1) rotate(45deg);
        transition: .5s;
    }

    .nav-link1:hover .arrow{
        background-color: #50a9d6;
    }

    .dropdown1 .dropdown1 .arrow{
        display: none;
    }

    .dropdown-link1:hover > a{
        background-color: #3a91bd;
    }

    .dropdown-link1:first-child:hover ~ .arrow{
        background-color: #50a9d6;
    }

    .nav-link1 > a > i{
        font-size: 1.1rem;
        transform: rotate(-90deg);
        transition: .7s;
    }

    .dropdown1 i{
        font-size: 1rem;
        transition: .7s;
    }

   
}
/*========================= end of nav css*==================================*/


.wrapper
{
	margin-top: -110px;
}

@media (max-width: 920px){
    .small-logo /*small icon css*/
    {
        display: none;
    }
    .left /*insex logo css*/
	{
		width: 300px;
	}
	.right/*govt logo css*/
	{
		height: 50%;
	}
}
    

.card-text
{
	font-size: 12px;
	padding: 0;
}

.box{
	 border-radius: 50%;
  height: 100px; 
  width: 100px;
  background-color: #2badd9;
  float: left;
   

 }
.card
{
	margin: 0px 10px;
	
}
.card:hover {
    transform:scale(1.1);
  }

/*  nav css*/

.dropdown-menu{
	background: darkblue;
	margin-top: 18px;
}

.dropdown-menu a{
	font-size: 12px;
	color:#fff;

}
/* headeing css*/

h2.sec-heading{
	font-size: 18px;
	color: #191970;
	font-weight: 700;
	border-left: 4px solid #ffb715;
	padding-left: 12px;
	margin-bottom: 15px;

}

.button{
	width: 140px;
	border: 0;
	padding: 5px 10px;
	outline: none;
	color: #fff;
	background: linear-gradient(to right,#0000FF, #191970);
	border-radius: 6px;
	cursor: pointer;
	transition: width 0.5s;
}
.button img{
	width: 30px; 
	color: black;
	display: none; 
}
.button:hover img{
	width: block;
}
.button:hover{
	width: 160px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}




.slides
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px;

}

.slides a img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}









.social-media a
{
	text-decoration: none;
}

 .footer-bottom
 {
 	padding: 10px;
 	background: #3d545f;
 	color: #fff;
 	font-size: 12px;
 }

 @media screen and (max-width: 1085px)
 {
 	.footer-items
 	{
 		width: 50%; 
 	}
 	.card-img-top
 	{
 		width: 80%; 
 		padding-left: 120px;

 	}
 	.wrapper
 	{
 		display: none;
 	}
	.left
	{
		width: 300px;
	}
	.right
	{
		height: 50%;
	}

 }





}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
       padding: 60px 0;
  }
  
  .section-bg {
    background-color: #f8fcf9;
  }
  


  .section-title {
    text-align: center;
   
  }
  
  .section-title h2 {
    font-size: 22px;
    font-weight: bold;
    color: #4577b8;
    text-transform: uppercase;
    position: relative;

  }
  
  .section-title h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 100px;
    height: 1px;
    background: #ddd;
    bottom: 2px;
    margin-bottom: -10px;
    left: calc(50% - 60px);
  }
  
  .section-title h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 4px;
    background: #ffb715;
    margin-bottom: -10px;
    bottom: 1px;
    left: calc(50% - 20px);
  }
 
   .section-title p {
    margin-bottom: 0;
    font-size: 14px;
    color: #919191;
  }
  
  




/*==================power page css=======*/


 
  .tabs {
    position:relative;
    align-items: center;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:880px;
    height:560px;
    padding:30px 20px;
    background:#f5f5f5;
    box-shadow:5px 5px 10px 5px #ccc;
    overflow:hidden;
    margin-top: 300px;
    
  }
  .tabs .tab-header {
    float:left;
    width:230px;
    height:100%;
    border-right:1px solid #ccc;
    padding:50px 0px;
  }
  .tabs .tab-header > div {
    height:50px;
    line-height:50px;
    font-size:12px;
    font-weight:600;
    color:#888;
    cursor:pointer;
    padding-left:10px;
  }
  
  .tabs .tab-header > div.active {
      background-color: #2badd9;
    color:#fff  ;
  }
  .tabs .tab-header div i {
    display:inline-block;
    text-align: left;
    margin-left:10px;
    margin-right:5px;
  }
  .tabs .tab-content {
    position:relative;
    height:100%;
    overflow:hidden;
  }
  .tabs .tab-content > div > i {
    display:inline-block;
    
    background:#555;
    color:#f5f5f5;
    font-size:20px;
    font-weight:600;
    text-align:center;
    line-height:50px;
    border-radius:50%;
  }
  .tabs .tab-content > div {
    position:absolute;
    font-size: 12px;
    text-align:left;
    padding:40px 20px;
    margin-left: 20px;
    top:-200%;
    transition:all 500ms ease-in-out;
  }
  .tabs .tab-content > div.active {
    top:0px;
  }
   
  .tabs .tab-indicator {
    position:absolute;
    width:4px;
    height:50px;
    background:#00acee;
    left:248px;
    top:80px;
    transition:all 500ms ease-in-out;
  }



/*==================spio page css=======*/


  table{
    border: 1px solid black;
  }
  table.center {
    margin-left: auto; 
    margin-right: auto;
  }
  th, td{
    border: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;

  }





/*=====================logo css==============================*/

.logo-sec                     { background:#e7e7e7; padding:10px; }                   
.logo-sec .logo-left            { width:415px; float:left;}
.logo-sec .logo-right           { width:360px; float:right; }
.site-logo                      {  }                    
.site-logo img                  { float:left; margin:0 15px 0 0; }
.small-logo img                 { float:left; width: 100px; height: 100px; padding: 5px; }
.logo-title                     {  font-size:24px; font-weight:bold; color: darkblue; margin:0 0; padding:8px 0 0 0; }
.logo-sub-title                 { font-size:18px; font-weight:normal; color:black; margin:0 0; padding:2px 0 0 0; }




/*banner-part*/
.banner-content-bg          { background:url(../images/banner-back.png) no-repeat; position:absolute; left:0; top:0; width:450px; height:800px; padding:35px 135px 0 40px; }




/*------------------depatment page css------------------------*/

.mytabs {
    display: flex;
    flex-wrap: wrap;
    
    
    padding: 5px;
}
.mytabs input[type="radio"] {
    display: none;
}
.mytabs label {
    padding: 10px;
    background: #e2e2e2;
    font-weight: bold;
    border: solid 1.5px;
    border-color: #fff;
}

.mytabs .tab {
    width: 100%;
    padding: 20px;
    background: #fff;
    order: 1;
    display: none;
}
.mytabs .tab h2 {
    font-size: 3em;
}

.mytabs input[type='radio']:checked + label + .tab {
    display: block;
}

.mytabs input[type="radio"]:checked + label {
    background: #4577b8;
}




/* Fixed sidenav, full height */
.sidenav {
  height: auto;
  width: 180px;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #4577b8;
  overflow-x: hidden;
  
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
  padding: 0px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: black;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
  color: black;
}


/* Add an active class to the active dropdown button */
.active {
  background-color: #ffb715;
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  background-color: #ffb715;
  padding-left: 8px;
}

